Blog

Home / Blog
18
mayo

Graves vulnerabilidades en plugins de wordpress

Recientemente se han descubierto graves vulnerabilidades en dos plugins de wordpress que se utilizan para cachear contenido y mejorar su rendimiento:
W3 Total Cache
WP Super Cach

Si los usas actualízalos lo antes posible, no basta con desactivarlos.

Leer mas

Panel DE control

Email :

Password:

Regístrate con nosotros